@font-face {
    font-family: 'uprightregular';
    src: url('../fonts/upright-webfont.eot');
    src: url('../fonts/upright-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/upright-webfont.woff') format('woff'),
         url('../fonts/upright-webfont.ttf') format('truetype'),
         url('../fonts/upright-webfont.svg#uprightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #bababa;
}
body {
	background:#080808 url('../images/site_bg.jpg') no-repeat center top;
	margin:0;
}
a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-decoration:none;
	outline:none;
}
a:visited {
	color: #fff;
}
a:hover {
	color: #fff;
	text-decoration:underline;
}
a:active {
	color: #fff;
}
img{
	outline:none;
}

/*strat css reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
	margin:0;
	padding:0;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*end css reset*/

/*********************************/
#wrapper{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.header_holder{
	background:url('../images/header_bg.jpg') no-repeat left top;
	height:101px;
	color:#fff;
	text-align:right;
	font-weight:bold;
}
.h_right{
	width:628px;
	float:right;
	padding:10px 20px 0 0;
	position:relative;
}
.main_logo{
	position:absolute;
	left:24px;
	top:10px;
	z-index:100;
}
.h_right .logo{
	position:absolute;
	left:0;
}
.h_right .login_area{
	right:20px;
	z-index:100;
	position:absolute;
	top:57px;
}
.h_right .login_area ul li{
	list-style:none;
	float:left;
}
.h_right .login_area ul li a{
	display:block;
	height:47px;
	text-align:center;
	line-height:47px;
	font-size:0;
	text-indent:-9999px;
	text-decoration:none;
	color:#dddddd;
}
.join_btn{
	background:url('../images/top_btn1.png') no-repeat left top;
	width:167px;
}
.log_btn{
	background:url('../images/top_btn2.png') no-repeat left top;
	width:97px;
}
.banner_container{
	min-height:509px;
	background:url('../images/banner_bg.jpg') repeat-y left top;
	border-bottom:5px solid #8e0101;
	position:relative;
}
.b_left{
	width:342px;
	float:left;
	padding:50px 0 0 29px;
}
.country{
	color:#3b3b3b;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:38px 0 0 0;
}
.country ul{
	margin:0;
	padding:0 10px 0 12px;
}
.country ul li{
	list-style:none;
	display:inline;
	padding:0 1px;
}
.find_box .title_bar{
	background:url('../images/title_bar.png') no-repeat left top;
	line-height:45px;
	font-family: 'uprightregular';
	font-size:35px;
	color:#e7e7e7;
	padding:0 0 0 22px;
}
.find_box .text_box {
    background: url("../images/find_box_bg.png") repeat scroll 0 0 transparent;
    min-height: 179px;
    padding: 10px 10px 0;
}
.banner{
	width:560px;
	float:right;
	padding:0 29px 0 0;
}
.content_holder1{
	min-height:271px;
	border-bottom:5px solid #8e0101;
	background:#171717;
	padding:29px 29px 21px 28px;
}
.welcome_text{
	width:360px;
	float:left;
	font-size:19px;
	line-height:1.5;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.img_gallery{
	width:510px;
	float:right;
}
.img_gallery ul li{
	list-style:none;
	float:left;
	width:102px;
	height:150px;
}
.img_gallery ul li img{
	border:2px solid #000000;
}
.img_gallery ul li span{
	display:block;
	font-size:11px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
.content_holder2{
	min-height:300px;
	border-bottom:5px solid #8e0101;
	padding:0 0 10px 0;
}
.inner_content_holder{
	min-height:300px;
	border-top:5px solid #8e0101;
	padding:15px 0 10px 0;
	text-align:justify;
}
.content_holder2 .left_box_area{
	width:351px;
	float:left;
	border-right:5px solid #171717;
	padding:28px 58px 0 0;
}
.tv_box{
	width:384px;
	float:right;
	margin:19px 88px 10px 0;
	background:url(../images/tv_box.png) no-repeat left top;
	min-height:252px;
	position:relative;

}
.video_box{
	width:328px;
	height:187px;
	padding:15px 0 0 15px;
}
.tv_box p{
	color:#FFF;
	text-align:center;
	padding:40px 0 0 0;
}
.content_holder3{
	min-height:260px;
	border-bottom:5px solid #8e0101;
	padding:10px 0 25px 0;
	overflow:hidden;
}
.content_holder3 .left_text{
	width:450px;
	float:left;
	padding:0 24px 0 0;
	border-right:5px solid #171717;
}
.content_holder3 .left_text h2{
	font-family: 'uprightregular';
	font-size:40px;
	color:#535353;
}
.content_holder3 .left_text .text{
	padding:20px 0 0 0;
}
.left_img{
	float:left;
	margin:0 20px 0 0;
}
.join_box_area{
	width:451px;
	float:right;
	background:url('../images/join_now_box.jpg') no-repeat left top;
	min-height:250px;
	margin:15px 0 0 0; 
}
.join_box_area .textarea{
	padding:0 0 9px 55px;
	height:47px;
	font-family: 'uprightregular';
	font-size:40px;
	color:#000000;
}
.join_box_area .textarea span{
	font-size:63px;
}
.join_box_area .textarea p{
	color:#fff;
	font-size:26px;
	padding:3px 0 0 0;
	font-weight:normal;
}
a.join_link{
	display:block;
	font-family: 'uprightregular';
	font-size:40px;
	color:#efc49f;
	text-align:right;
	padding:15px 25px 0 0;
}
.content_holder4{
	padding:16px 0 5px 0;
	overflow:hidden;
}
.content_holder4 h2{
	overflow:hidden;
	font-family: 'uprightregular';
	font-size:40px;
	color:#535353;
	text-align:center;
	margin:0 0 10px 0;
}

.footer{
	background:url('../images/footer_bg.gif') no-repeat left top;
	height:87px;
	margin:10px 0 0 0;
}
.f_left{
	width:300px;
	float:left;
	padding:15px 0 0 14px;
	font-size:11px;
	color:#7b7b7b;
	font-family:Arial, Helvetica, sans-serif;
}
.f_left img{
	margin:0 14px 0 0;
}
.f_menu{
	width:273px;
	float:right;
	padding:33px 0 0 0;
}
.f_menu ul li{
	list-style:none;
	float:left;
}
.f_menu ul li a:link, .f_menu ul li a:visited{
	list-style:none;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 8px;
	border-right:1px solid #FFF;
}
.f_menu ul li a.last{
	border:none;
}
.left_logo_area li{
	text-align:right;
	display:block;
}
.left_logo_area li.last{
	margin:5px 17px 0 0;
}
.left_logo_area li a{
	display:block;
}
.tv_logo{
	position:absolute;
	top:-20px;
	left:-64px;
	z-index:9999!important;
}
.bb_boxarea{
	padding-top:20px;
	position:absolute;
	bottom:62px;
	right:2px;
}
.contineu_link {
	font-family: 'uprightregular';
	color:#FFFFFF;
	margin:0 auto;
	text-decoration:none;
	margin:20px auto 0 auto;
	font-size:42px;
	text-transform:uppercase;
	background:none;
	border:none;
	cursor:pointer;
	display:block;
	text-align:center;
	background:url(../images/con_btn_bg.gif) repeat-x left top;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.contineu_link:hover {
	color:#ffecec;
}
.thumb{
	margin:0 0 0 15px;
}
.email{
	position:absolute;
	right:2px;
	bottom:7px;
}

/*09-18-12*/

#wld_badge_wrapper {
    overflow: hidden;
    position: relative;
    top: -20px;
    width: 550px;
}
#wld_badge_inner {
    padding: 10px 0 10px 10px;
}
.wld_badge_item {
    float: left;
    height: 130px;
    margin: 16px 10px 0 0;
    padding: 0;
}
.wld_badge_item img {
    border: 1px solid black;
}
.wld_badge_item_detail {
    font-size: 75%;
    margin-top: 5px;
    overflow: hidden;
    width: 90px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
.wld_badge_clear {
    clear: both;
}
